LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
TimeInterval Struct Referencepublished

Describes an interval on a date-axis. More...

`import"TimeInterval.idl";`

## Public Attributes
long | Number
| specifies the number of units More...
long | TimeUnit
| specifies a unit for the interval More...

## Detailed Description

Describes an interval on a date-axis.

Since
  OOo 3.4

## Member Data Documentation

## ◆ Number

long Number

specifies the number of units

## ◆ TimeUnit

long TimeUnit

specifies a unit for the interval

is a value out of the constant group com::sun::star::chart::TimeUnit.

The documentation for this struct was generated from the following file:

- com/sun/star/chart/TimeInterval.idl